- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: ba131215-b095-40ee-b9bc-126ee7ac7c60
    creation_time: 2023-02-17T13:37:12.637711Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound2.c: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound2.c
    file_hash: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: x * z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 34cfd7c3-6de2-4b39-a3c8-34d5586d7f4f
    creation_time: 2023-02-17T13:37:12.638083Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound2.c: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound2.c
    file_hash: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
    line: 37
    column: 0
    function: main
  location_invariant:
    string: x*z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 54970dce-e18b-4f38-851d-a4463c783884
    creation_time: 2023-02-17T13:37:12.638173Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound2.c: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound2.c
    file_hash: 0477687fecbd3170f65e2eb11926275d6b3232cae024dd47071f89d509b612eb
    line: 50
    column: 0
    function: main
  location_invariant:
    string: 1 + x - y == 0
    type: assertion
    format: C

